\name{Bound3PlIpr}
\alias{Bound3PlIpr}
\title{Takes item parameters frp, Ipr and forces guessing to lie between 0 and 1}
\usage{
Bound3PlIpr(itemParameterList)
}
\arguments{
  \item{itemParameterList}{A list where each element is a
  list containing "focal" and "reference" item Parameters
  from a 3PL model. Item parameters are assumed to be on
  the same scale. Item parameters for each group should be
  a matrix with nrow equal to the number of items}
}
\value{
itemParameterList A list where each element is a list
containing "focal" and "reference" item Parameters where
guessing parameters outside the [0, 1] interval are changed
by 0 and 1.
}
\description{
Makes all simulated guessing values from a 3PL model that
are outside the [0, 1] interval to be 0 or 1.
}
\examples{
# # Not run
# #
# # data(dichotomousItemParameters)
# # threePlAse <- list()
# # threePlAse[['focal']] <- AseIrt(itemParameters = dichotomousItemParameters[['focal']],
# #                                 logistic = TRUE, sampleSize = 500, irtModel = '3pl')
# # threePlAse[['reference']] <- AseIrt(itemParameters = dichotomousItemParameters[['reference']],
# #                                     logistic = TRUE, sampleSize = 500, irtModel = '3pl')
# # threePlIpr <- Ipr(itemParameters = dichotomousItemParameters, itemCovariances = threePlAse,
# #                   nReplicates = 1000)
# # threePlIpr <- Bound3PlIpr(threePlIpr)
}
\author{
Victor H. Cervantes <vcervantes at icfes.gov.co>
<vhcervantesb at unal.edu.co>
}

